## mipav 5.0.0.20100907

=== debian/changelog ===
mipav (5.0.0.20100907-2) UNRELEASED; urgency=low

  * Assure presence of mipav/plugins directory
  * POSIX-compliant comparisons in mipav starter script

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 08 Nov 2010 19:48:10 -0500

mipav (5.0.0.20100907-1) UNRELEASED; urgency=low

  * New upstream tarball for 5.0.0-2010-09-07 from JIST repository

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Sep 2010 13:02:03 -0400

mipav (5.0.0.20100809-1) UNRELEASED; urgency=low

  * New upstream tarball for 5.0.0-2010-08-09 from JIST repository

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 20 Aug 2010 17:11:43 -0400

mipav (5.0.0.20100809~pre1-1~pre1) UNRELEASED; urgency=low

  * New upstream version from Bennett Landman

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 17 Aug 2010 12:49:53 -0400

mipav (4.1.1-1~pre1) UNRELEASED; urgency=low

  * Initial release (Closes: #587645)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 30 Jun 2010 11:24:32 -0400
