=== debian/control ===
Source: mipav
Section: non-free/science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), po-debconf, imagemagick
Standards-Version: 3.8.4
Homepage: http://mipav.cit.nih.gov/
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/mipav.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/mipav.git
XS-DM-Upload-Allowed: yes

Package: mipav
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | java6-runtime, libjogl-java, libjava3d-java, wget
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Description: quantitative analysis and visualization of medical images
 The MIPAV (Medical Image Processing, Analysis, and Visualization)
 application enables quantitative analysis and visualization of
 medical images of numerous modalities such as PET, MRI, CT, or
 microscopy.  Using MIPAV's standard user-interface and analysis
 tools, researchers at remote sites can easily share research data and
 analyses, thereby enhancing their ability to research, diagnose,
 monitor, and treat medical disorders.  MIPAV provides an interface
 for plug-ins and serves as the foundation for other projects
 (e.g. JIST).
 .
 This package provides downloader/installer for non-redistributable
 closed-source version of MIPAV and a convenience startup wrapper.
 You will have a choice of reviewing the license and accepting or
 declining it upon installation.
