=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	: # Generate the icon
	: # Doing with transparency since didn't quite work
	convert splash.png -resize x35 -crop 32x32-3+0 mipav.xpm
	: # There is nothing else to build actually

override_dh_auto_clean:
	-rm -rf mipav.xpm
	dh_auto_clean

# Manpage pregenerated manually to ease backporting since it needs
# recent help2man
debian/mipav.1: debian/rules debian/mipav.help2man
	help2man --no-info --name="Medical Image Processing, Analysis, and Visualization" \
	 --include=debian/mipav.help2man \
	 --help-option=-h --version-option=-V \
	 ./mipav | grep -v "^[ \t]*mipav$$" >| $@
